# Aspect_TypeOfResize.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfResize { Aspect_TOR_UNKNOWN, Aspect_TOR_NO_BORDER, Aspect_TOR_TOP_BORDER, Aspect_TOR_RIGHT_BORDER, Aspect_TOR_BOTTOM_BORDER, Aspect_TOR_LEFT_BORDER, Aspect_TOR_TOP_AND_RIGHT_BORDER, Aspect_TOR_RIGHT_AND_BOTTOM_BORDER, Aspect_TOR_BOTTOM_AND_LEFT_BORDER, Aspect_TOR_LEFT_AND_TOP_BORDER }
| Defines if the maximal chordial deflection used when drawing an object is absolute or relative to the size of the object. . More...

## Enumeration Type Documentation

enum Aspect_TypeOfResize

Enumeration values:

  Aspect_TOR_UNKNOWN |
  Aspect_TOR_NO_BORDER |
  Aspect_TOR_TOP_BORDER |
  Aspect_TOR_RIGHT_BORDER |
  Aspect_TOR_BOTTOM_BORDER |
  Aspect_TOR_LEFT_BORDER |
  Aspect_TOR_TOP_AND_RIGHT_BORDER |
  Aspect_TOR_RIGHT_AND_BOTTOM_BORDER |
  Aspect_TOR_BOTTOM_AND_LEFT_BORDER |
  Aspect_TOR_LEFT_AND_TOP_BORDER |